﻿@charset "utf-8";

/* Common Style */

body {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  font-family: "Microsoft YaHei", "微软雅黑", STXihei, "宋体", serif;
  font-size: 0.8em;
  color: #212121;
}

div,
h2,
h3,
figure,
article,
p,
a,
span,
ul,
li,
dl,
dt,
dd,
img {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

img {
  border: none;
}

a {
  color: #333;
  text-decoration: none;
}

.container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  width: 1200px;
}

.container-jd {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  margin-top: 20px;
  width: 700px;
}
.container-jdt {
  margin-top: 30px;
  width: 230px;
}

.container-info {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  margin-top: 20px;
  width: 820px;
}

.division-line {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80%;
  height: 1px;
  border-top: 1px solid #D0D0D0;
  float:center
}
.division-line100 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 1px;
  border-top: 1px solid #D0D0D0;
  float:center
}
.division-line101 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 1px;
  border-top: 1px solid #D0D0D0;
  float:center
  margin-bottom: 10px;
  margin-top: 10px;
}

.division-line1100 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1200px;
  height: 1px;
  border-top: 1px solid #D0D0D0;
  float:center
  margin-bottom: 10px;
  margin-top: 10px;
}

/* Palette generated by Material Palette - materialpalette.com/blue/light-blue */

.dark-primary-color {
  background: #1976d2;
}

.default-primary-color {
  background: #2196f3;
}

.light-primary-color {
  background: #bbdefb;
}

.text-primary-color {
  color: #ffffff;
}

.accent-color {
  background: #03a9f4;
}

.primary-text-color {
  color: #212121;
}

.secondary-text-color {
  color: #757575;
}

.divider-color {
  border-color: #bdbdbd;
}


/* Header */

.header {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  width: 1200px;
  height: 600px;
}

.info {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1200px;
  height: 40px;
}

.info-links {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row-reverse;
  flex-flow: row-reverse;
  width: 1200px;
  height: 40px;
}

.info-links span {
  display: inline-block;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 40px;
}

.info-links span a {
  color: #1976d2;
}

.info-links span a:hover {
  color: #2196f3;
}




.top-topic {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 20px;
  width: 1200px;
  height: 280px;
}
.top-topic img {
  width: 100%;
  height: 80px;
}
/* Adv */
.adv-w810 {
  display: block;
  width: 810px;
  height: 80px;
  background-color: #eee;
}

.adv-w400 {
  display: block;
  width: 398px;
  height: 60px;
  background-color: #eee;
}

.adv-w360 {
  display: block;
  width: 360px;
  height: 80px;
  background-color: #eee;
}




/* Logo and Search */

.logo-search {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  width: 1200px;
  height: 135px;
}

.logo {
  width: 298px;
  height: 115px;
  background: url("logo.png") no-repeat;
  background-size: 280px 115px;
}

.search {
width: 540px;
height: 30px;
margin-top: 42px;
float: left;
background: none;
}
#xhsearch {
position: relative;
padding-right: 0px;
margin-right: 0px;
}
#xhsearch form {
position: absolute;
right: 0px;
top: 0px;
width: 560px;
height: 30px;
background: #fff;
border: 1px solid #1d71b7;
}
#xhsearch .submitBtn {
width: 73px;
height: 30px;
position: absolute;
z-index: 1;
top: 0px;
right: 0px;
left: auto;
cursor: pointer;
background-image: url(http://www.gx.xinhuanet.com/images2020/search_icon.jpg);
background-position: center;
background-repeat: no-repeat;
}
#xhsearch input {
margin: 0;
padding: 0;
display: block;
width: 450px;
height: 30px;
line-height: 30px;
font-size: 14px;
color: #8d9fab;
border: 0px;
position: absolute;
top: 0px;
left: 3px;
}
#xhsearch input::-webkit-input-placeholder {
font-size: 14px;
line-height: 14px;
color: #8d9fab;
}
#xhsearch input:-moz-placeholder {
font-size: 14px;
line-height: 14px;
color: #8d9fab;
}
#xhsearch input::-moz-placeholder {
font-size: 14px;
line-height: 24px;
color: #8d9fab;
}
#xhsearch input:-ms-input-placeholder {
font-size: 14px;
line-height: 14px;
color: #8d9fab;
}



/* Navigation */

.nav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1200px;
  height: 50px;
  border-bottom: 2px solid #03a9f4;
}

.nav-links {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  width: 1100px;
  height: 48px;
}

.nav .nav-links a {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 48px;
  color: #212121;
}

.nav-links a:hover {
  color: #1976d2;
}

.districts {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #eee;
}

.districts strong {
  display: inline-block;
  line-height: 49px;
  color: #212121;
}

.districts a {
  display: inline-block;
  line-height: 49px;
  color: #757575;
}

.districts a:hover {
  color: #212121;
}

.districts-links {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  width: 1200px;
  height: 49px;
}


/* Headline */

.headline {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  width: 1200px;
  height: auto;
}

.headline-txt {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 20px;
}

.headline-txt a {
  font-size: 36px;
  letter-spacing:2px;
  font-weight: bold;
  line-height: auto;
  color: #1976d2;
}

.headline-txt a:hover {
  color: #03a9f4;
}

.headline-more {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  width: 1200px;
  height: 30px;
  background-color: #e6eeff;
}

.headline-more a {
  font-size: 1.2em;
  line-height: 20px;
  color: #1976d2;
}

.headline-more a:hover {
  text-decoration: underline;
}



.headline-more span {
  display: block;
  width: 70px;
  height: 20px;
  color: #1976d2;
}


/* List-Module */

.list-module-yw {

  width: 470px;
}

.list-module-yw-normal {

  width: 470px;

}

.list-focused-txt {

  width: 220px;
}


.list-module {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
  height: 380px;
}

.list-module-normal {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
  height: 300px;
}

.list-module-n {

  width: 820px;

}

.list-module-n-normal {

  width: 820px;

}


.list-title {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #1976d2;
}

.list-title span {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 29px;
  border-bottom: 2px solid #1976d2;
  font-size: 0.8em;
  text-align: center;
  color: #212121;
}

.list-title a {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 29px;
  font-size: 0.8em;
  font-weight: normal;
  text-align: center;
  color: #757575;
}

.list-title a:hover {
  color: #212121;
}

.list-title-yw-normal {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  width: 470px;
  height: 30px;
}

.list-title-yw-normal span {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  line-height: 20px;
  background-color: #1976d2;
  font-size: 0.8em;
  text-align: center;
  color: #fff;
}

.list-title-yw-normal a {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 60px;
  font-size: 0.8em;
  font-weight: normal;
  text-align: center;
  color: #757575;
}

.list-title-yw-normal a:hover {
  color: #212121;
}

.list-sub-title {
  display: block;
  width: 100%;
  height: 30px;
  text-align: center;
}


.list-title-normal {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  width: 360px;
  height: 30px;
}

.list-title-normal span {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  line-height: 20px;
  background-color: #1976d2;
  font-size: 0.8em;
  text-align: center;
  color: #fff;
}

.list-title-normal a {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 60px;
  font-size: 0.8em;
  font-weight: normal;
  text-align: center;
  color: #757575;
}

.list-title-normal a:hover {
  color: #212121;
}

.list-sub-title {
  display: block;
  width: 100%;
  height: 30px;
  text-align: center;
}

.list-sub-title a {
  display: inline-block;
  line-height: 30px;
  color: #1976d2;
}

.list-sub-title a:hover {
  color: #03a9f4;
}

.list-wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
}

.list-wrap-normal {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
}

.list-yw {
  display: block;
  width: 470px;
}

.list-yw li {
  display: inline-block;
  overflow: hidden;
  width: 470px;
  height: 30px;
}


.list-yw li a {
  font-size: 1.2em;
  line-height: 30px;
}

.list-yw li a:hover {
  color: #2196f3;
}

.list-news {
  display: block;
  width: 330px;
}

.list-news li {
  display: inline-block;
  overflow: hidden;
  width: 330px;
  height: 30px;
}

.list-news li a {
  font-size: 1.2em;
  line-height: 30px;
}

.list-news li a:hover {
  color: #2196f3;
}

.list-news-zx {
  display: block;
  width: 350px;
}

.list-news-zx li {
  display: inline-block;
  overflow: hidden;
  width: 350px;
  height: 30px;
}

.list-news-zx li a {
  font-size: 1.2em;
  line-height: 30px;
}

.list-news-zx li a:hover {
  color: #2196f3;
}

.list-strong {
  height: 40px;
  font-weight:bold
}

.list-strong a {
  color: #1976d2;
  line-height: 40px;
}

.list-strong a:hover {
  color: #03a9f4;
}

.img-txt {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 330px;
  height: 100px;
}

.img-txt img {
  display: block;
  width: 150px;
  height: 100px;
}

.img-txt dt {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
  width: 170px;
  height: 100px;
}

.img-txt dt a {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 22px;
  color: #1976d2;
}

.img-txt dt a:hover {
  color: #03a9f4;
}


/* Focused-Img */

.focused-img {
  width: 700px;
  height: 464px;
}



/* Layout-Section */

.main-section {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 30px;
  width: 810px;
  height: 710px;
}

.side-section {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
  height: 710px;
}

.video {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 10px;
  width: 360px;
  height: 390px;
}

.video-wrap-normal {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 470px;
  height: 380px;
}

.video-img {
  position: relative;
  width: 460px;
  height: 306px;
}

.video-img a {
  display: block;
  width: 460px;
  height: 306px;
}

.video-img img {
  display: inline-block;
  width: 460px;
  height: 306px;
  background-color: #eee;
}

.video-img p {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 460px;
  height: 35px;
  background-color: #212121;
  opacity: 0.6;
}

.video-img span {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  display: inline-block;
  overflow: hidden;
  width: 460px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  font-size: 1.2em;
  color: #fff;
  opacity: 1;
}

.video-img span a {
  line-height: 35px;
  color: #fff;
  opacity: 1;
}

.video-img a:hover img {
  opacity: 1;
}

.video-img a:hover span {
  background-color: #333;
  opacity: 1;
}



.video-list {
  display: block;
  width: 100%;
}

.video-list li {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 45px;
  text-align: center;
}

.video-list li a {
  font-size: 1.2em;
  line-height: 45px;
  color: #fff;
}


/* Gallery */

.gallery {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1200px;
  height: 648px;
}

.gallery-title {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #5982c7;
}

.gallery-big-img span a {
color: #ffffff;
}
.gallery-small-img span a {
color: #ffffff;
}

.gallery-wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: space-between;
  align-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 602px;
}

.gallery-big-img {
  position: relative;
  width: 480px;
  height: 300px;
}

.gallery-big-img a {
  display: block;
  width: 480px;
  height: 300px;
}

.gallery-big-img img {
  display: inline-block;
  width: 480px;
  height: 300px;
  background-color: #eee;
}

.gallery-big-img p {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 480px;
  height: 35px;
  background-color: #212121;
  opacity: 0.6;
}

.gallery-big-img span {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  display: inline-block;
  overflow: hidden;
  width: 480px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  font-size: 1.2em;
  color: #ffffff;
  opacity: 1;
}

.gallery-big-img a:hover img {
  opacity: 1;
}

.gallery-big-img a:hover span {
  background-color: #ffffff;
  opacity: 1;
}

.gallery-small-img {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 236px;
  height: 300px;
}

.gallery-small-img a {
  position: relative;
  display: block;
  width: 236px;
  height: 149px;
}

.gallery-small-img img {
  display: inline-block;
  width: 236px;
  height: 149px;
  background-color: #eee;
}

.gallery-small-img p {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: inline-block;
  width: 236px;
  height: 35px;
  background-color: #212121;
  opacity: 0.6;
}

.gallery-small-img span {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  display: inline-block;
  overflow: hidden;
  width: 236px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  font-size: 1.2em;
  color: #fff;
  opacity: 1;
}

.gallery-small-img a:hover img {
  opacity: 1;
}

.gallery-small-img a:hover span {
  background-color: #333;
  opacity: 1;
}


/* Footer */

.footer {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1200px;
}

.footer-links {
  display: -webkit-flex;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 2px;
  border-top: 2px solid #333333;
  border-bottom: 1px solid #ccc;
}

.footer-links p {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: space-around;
  align-content: space-around;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0px 15px 0px;
  width: 100%;
  height: 117px;
}

.footer-links p a {
  display: inline-block;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 160px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  color: #757575;
}

.footer-links p a:hover {
  color: #212121;
}

.register {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  width: 100%;
  height: 150px;
}

.register p {
  text-align: center;
  line-height: 30px;
  color: #666;
}